<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_5"
    android:layout_marginEnd="@dimen/dp_5">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/content_layout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/dp_10"
        android:gravity="center"
        android:minWidth="110dp"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_20"
        android:translationY="-3dp"
        app:layout_constraintDimensionRatio="h,100:120"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_goods_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1个月"
            android:textColor="#D26D20"
            android:textSize="15sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_unit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="￥"
                android:textColor="@color/color_ff483e"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:text="25"
                android:textColor="@color/color_ff483e"
                android:textSize="20sp"
                android:textStyle="bold" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_origin_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="9dp"
            android:text="￥39"
            android:textColor="@color/color_9C948D"
            android:textSize="14sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <TextView
        android:id="@+id/tv_tag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_10"
        android:paddingStart="@dimen/dp_4"
        android:paddingTop="1dp"
        android:paddingEnd="@dimen/dp_4"
        android:paddingBottom="4dp"
        android:text="推荐"
        android:textColor="@color/white"
        android:textSize="10sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/ivSel"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:translationY="-3dp"
        app:layout_constraintStart_toStartOf="@+id/content_layout"
        app:layout_constraintBottom_toBottomOf="@+id/content_layout"/>

</androidx.constraintlayout.widget.ConstraintLayout>